Subject: Re: frok()
From: Scr34m <[email-masked]>
To: Markus Hoenicka <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 01 Oct 2001 20:13:03 +0200

Hi Markus,

I know how works fork. I asked a people who can help me, and seh gives
me these sourcecode but didn't work on cygWIN. On linux it's work i
think ist not avaible because DOS not multithreaded. So i installed it
as UNIX but did'nt work :(

How can I install manpages-dev to cygWin ???

MH> man fork
MH> will enlighten you
MH> Markus

---
Bye Scr34m

| www.inertia.hu | www.frontember.hu | eurohack.at.hu |

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/